Links

- Top of page
- VEP run statistics
- General statistics
- Variant classes
- Consequences (most severe)
- Consequences (all)
- Coding consequences
- SIFT summary
- PolyPhen summary
- Variants by chromosome
- Position in protein

### VEP run statistics

VEP version (API) | 86 (86)
Cache/Database | /home/kruealbr/.vep/homo_sapiens/86_GRCh37
Species | homo_sapiens

Command line options

    --cache --offline --everything --fork 2 --assembly GRCh37 --plugin CADD -i ADH1B.vcf.gz --vcf -o chr4.phase3_integrated.vcf --force_overwrite

Start time | 2016-11-08 12:38:48
End time | 2016-11-08 12:38:51
Run time | 3 seconds
Input file (format) | ADH1B.vcf.gz (VCF)
Output file | chr4.phase3_integrated.vcf [text]

### General statistics

Lines of input read | 644
Variants processed | 389
Variants remaining after filtering | 389
Lines of output written | 389
Novel / existing variants | 2 (0.5%) / 387 (99.5%)
Overlapped genes | 2
Overlapped transcripts | 7
Overlapped regulatory features | 3

### Variant classes

### Consequences (most severe)

### Consequences (all)

### Coding consequences

### SIFT summary

### PolyPhen summary

### Variants by chromosome

### Distribution of variants on chromosome 4

### Position in protein